.node-document-utile div.view-documents-utiles div.view-footer div.view-content div.views-field-field-image-du-pdf,
body.page-documents-utiles div.view-documents-utiles div.view-footer div.view-content div.views-field-field-image-du-pdf {
  float: left;
}
.node-document-utile div.view-documents-utiles div.view-footer div.view-content div.views-field-title,
body.page-documents-utiles div.view-documents-utiles div.view-footer div.view-content div.views-field-title {
  color: #007eb1;
  font-size: 2em;
  text-transform: uppercase;
}
.node-document-utile div.view-documents-utiles div.view-footer div.view-content div.views-field-body ul,
.node-document-utile div.view-documents-utiles div.view-footer div.view-content div.views-field-body li,
body.page-documents-utiles div.view-documents-utiles div.view-footer div.view-content div.views-field-body ul,
body.page-documents-utiles div.view-documents-utiles div.view-footer div.view-content div.views-field-body li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.node-document-utile div.view-documents-utiles div.view-footer div.view-content div.views-field-title-field a,
body.page-documents-utiles div.view-documents-utiles div.view-footer div.view-content div.views-field-title-field a {
  text-transform: uppercase;
  font-size: 1.2em;
}
